﻿.DropDown select
{
    width: 300px;
}

@media (max-width: 1000px) {

    .MicroLandingPage .NonTotalContainer2 {
        display: none;
    }

    .MicroLandingPage .MicroLand_vertical {
        margin-left: 16px;
        margin-right: 16px;
        margin-bottom: 0;
        margin-top: 0;
    }

    .DataSourceUnit, .DataSourceLegend {
        margin-left: 16px;
        margin-right: 16px;
        margin-bottom: 0;
        margin-top: 0;
    }
    
    .MicroLandingPage .MicroLand_vertical .IndicatorsSeparator {
        float: left;
        margin-right: 10px;
    }

    .MicroLandingPage .FillUp .DropDown select {
        width: 100%;
    }

    .Indicator_Title, .DropDown {
        margin-left: 16px;
        margin-right: 10px;
    }

}